<div class="container spacer">
  <div class="panel panel-primary">
    <div class="panel-heading">
      <strong>Nouveau medicaments</strong>
    </div>
    <div class="panel-body">
      <div>
        <div class="form-group">
          <label class="control-label">Nom</label>
          <input class="form-control" type="text" [(ngModel)]="medicament.nom" required/>
        </div>
        <div class="form-group">
          <label class="control-label">Composition</label>
          <input class="form-control" type="text" [(ngModel)]="medicament.composition" required/>
        </div>
        <div class="form-group">
          <label class="control-label">Contre indication</label>
          <input class="form-control" type="text" [(ngModel)]="medicament.contreIndic" required/>
        </div>
        <div class="form-group">
          <label class="control-label">Effet</label>
          <input class="form-control" type="text" [(ngModel)]="medicament.effet" required/>
        </div>
        <div class="form-group">
          <label class="control-label">Fam_code</label>
          <input class="form-control" type="text" [(ngModel)]="medicament.famCode" required/>
        </div>
        <div class="form-group">
          <label class="control-label">Prix</label>
          <input class="form-control" type="number" [(ngModel)]="medicament.prix" required/>
        </div>
        <!-- btn sauvegarde --><button class="btn btn-primary" (click)="saveMedicament()">Save</button>
      </div>
    </div>
  </div>
</div>